.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.683000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.683000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.302490,-0.081049,0.085913,0.320634,0,0);-ms-transform:matrix(0.302490,-0.081049,0.085913,0.320634,0,0);-webkit-transform:matrix(0.302490,-0.081049,0.085913,0.320634,0,0);}
.m1{transform:matrix(0.320635,-0.085911,0.085911,0.320635,0,0);-ms-transform:matrix(0.320635,-0.085911,0.085911,0.320635,0,0);-webkit-transform:matrix(0.320635,-0.085911,0.085911,0.320635,0,0);}
.m3{transform:matrix(0.320636,-0.085906,0.085906,0.320636,0,0);-ms-transform:matrix(0.320636,-0.085906,0.085906,0.320636,0,0);-webkit-transform:matrix(0.320636,-0.085906,0.085906,0.320636,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.008000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.112000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.008000px;}
.ws3{word-spacing:123.508000px;}
._2{margin-left:-2.667988px;}
._0{margin-left:-1.280012px;}
._1{width:1.008000px;}
._7{width:79.716000px;}
._3{width:85.104025px;}
._5{width:148.764000px;}
._8{width:153.748000px;}
._4{width:175.728000px;}
._6{width:177.744000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:8.000147px;}
.fs4{font-size:12.800000px;}
.fs1{font-size:12.800123px;}
.fs2{font-size:13.567906px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs9{font-size:192.000000px;}
.y0{bottom:29.875000px;}
.y34{bottom:30.577660px;}
.y33{bottom:45.849760px;}
.y32{bottom:55.146860px;}
.y31{bottom:64.443960px;}
.y30{bottom:73.741060px;}
.y2f{bottom:83.038160px;}
.y2e{bottom:92.335260px;}
.y2d{bottom:107.607360px;}
.y2c{bottom:116.904460px;}
.y2b{bottom:126.201560px;}
.y2a{bottom:135.498660px;}
.y29{bottom:144.795760px;}
.y45{bottom:181.905556px;}
.y75{bottom:201.134433px;}
.y74{bottom:223.710639px;}
.y44{bottom:232.361111px;}
.y43{bottom:244.311111px;}
.y28{bottom:244.975000px;}
.y73{bottom:246.286844px;}
.y42{bottom:260.244444px;}
.y72{bottom:268.863050px;}
.y41{bottom:272.194444px;}
.y40{bottom:288.127778px;}
.y71{bottom:291.439256px;}
.y70{bottom:314.015461px;}
.y3f{bottom:333.261600px;}
.y6f{bottom:336.591667px;}
.y3e{bottom:351.855800px;}
.y3d{bottom:370.450000px;}
.y6e{bottom:372.441667px;}
.y3c{bottom:406.300000px;}
.y1a{bottom:598.481626px;}
.y26{bottom:598.646005px;}
.y25{bottom:609.269555px;}
.y19{bottom:613.083198px;}
.y1d{bottom:619.728726px;}
.y24{bottom:619.893105px;}
.y13{bottom:623.710732px;}
.y18{bottom:627.684771px;}
.y23{bottom:630.516655px;}
.y1c{bottom:634.330298px;}
.y17{bottom:638.308321px;}
.y12{bottom:638.312304px;}
.y27{bottom:641.140205px;}
.y22{bottom:645.118227px;}
.y1b{bottom:648.931871px;}
.y16{bottom:652.909893px;}
.y11{bottom:652.913876px;}
.y21{bottom:655.741777px;}
.y15{bottom:663.533443px;}
.y10{bottom:663.537426px;}
.y20{bottom:666.365327px;}
.y1f{bottom:676.988877px;}
.y14{bottom:676.994056px;}
.yf{bottom:678.138998px;}
.y1e{bottom:690.271833px;}
.ye{bottom:691.599611px;}
.yd{bottom:709.033333px;}
.y38{bottom:811.268637px;}
.y36{bottom:823.214787px;}
.y3a{bottom:843.960651px;}
.y37{bottom:850.339561px;}
.y39{bottom:863.834828px;}
.y35{bottom:873.574344px;}
.y3b{bottom:884.300000px;}
.y66{bottom:952.086773px;}
.y65{bottom:966.688346px;}
.y64{bottom:977.311896px;}
.y63{bottom:987.935446px;}
.y62{bottom:1002.537018px;}
.y61{bottom:1013.160568px;}
.y60{bottom:1023.784118px;}
.y5f{bottom:1038.385690px;}
.y5e{bottom:1049.009240px;}
.y5d{bottom:1063.610812px;}
.y5c{bottom:1078.212384px;}
.y5b{bottom:1088.835934px;}
.y6{bottom:1101.496561px;}
.y5a{bottom:1103.437507px;}
.y7{bottom:1105.597668px;}
.y5{bottom:1105.600988px;}
.y9{bottom:1105.703326px;}
.y8{bottom:1105.941430px;}
.yc{bottom:1108.682760px;}
.y4{bottom:1109.704751px;}
.yb{bottom:1113.462760px;}
.y59{bottom:1114.061057px;}
.ya{bottom:1118.242760px;}
.y58{bottom:1124.684607px;}
.y57{bottom:1137.962384px;}
.y56{bottom:1155.223496px;}
.y6d{bottom:1160.546557px;}
.y6c{bottom:1175.148129px;}
.y55{bottom:1181.793657px;}
.y6b{bottom:1185.771679px;}
.y54{bottom:1196.395229px;}
.y53{bottom:1207.018779px;}
.y52{bottom:1217.642329px;}
.y6a{bottom:1221.620351px;}
.y51{bottom:1232.243901px;}
.y50{bottom:1242.867451px;}
.y4f{bottom:1253.491001px;}
.y69{bottom:1257.469023px;}
.y4e{bottom:1268.092573px;}
.y4d{bottom:1278.716123px;}
.y68{bottom:1282.694146px;}
.y4c{bottom:1293.317696px;}
.y67{bottom:1297.295718px;}
.y4b{bottom:1307.919268px;}
.y4a{bottom:1322.520840px;}
.y3{bottom:1323.666181px;}
.y49{bottom:1333.144390px;}
.y48{bottom:1343.767940px;}
.y2{bottom:1347.566181px;}
.y47{bottom:1357.045718px;}
.y1{bottom:1371.466181px;}
.y46{bottom:1374.306829px;}
.h6{height:6.104112px;}
.h8{height:9.075200px;}
.h5{height:9.619646px;}
.h7{height:9.766400px;}
.h4{height:9.766494px;}
.hd{height:17.208000px;}
.hc{height:17.424000px;}
.hb{height:20.328000px;}
.he{height:21.600000px;}
.h11{height:23.232000px;}
.h9{height:28.680000px;}
.ha{height:29.040000px;}
.h10{height:34.416000px;}
.h3{height:45.376000px;}
.h2{height:48.832000px;}
.hf{height:137.664000px;}
.h1{height:1374.250000px;}
.h0{height:1434.000000px;}
.w1{width:896.250000px;}
.w0{width:956.000000px;}
.x0{left:29.875000px;}
.x1a{left:42.064000px;}
.x24{left:45.951999px;}
.x8{left:47.728831px;}
.x25{left:53.917338px;}
.x9{left:59.681487px;}
.x1e{left:98.128089px;}
.x21{left:100.125067px;}
.x22{left:115.569778px;}
.x1f{left:127.275467px;}
.x16{left:130.111069px;}
.x20{left:134.041822px;}
.x23{left:168.189877px;}
.x1c{left:171.741815px;}
.x1d{left:173.637882px;}
.x1b{left:174.928482px;}
.xa{left:187.984786px;}
.xb{left:199.937442px;}
.xc{left:328.240741px;}
.x14{left:380.768028px;}
.x15{left:430.974626px;}
.x26{left:494.573853px;}
.x19{left:501.900000px;}
.xd{left:503.585348px;}
.x13{left:508.110282px;}
.xe{left:515.538004px;}
.x27{left:621.721455px;}
.x28{left:625.704788px;}
.x18{left:627.201194px;}
.xf{left:643.841303px;}
.x10{left:655.793959px;}
.x17{left:657.304572px;}
.x1{left:660.215061px;}
.x2{left:661.314726px;}
.x3{left:662.414524px;}
.x7{left:665.707015px;}
.x4{left:675.668535px;}
.x5{left:676.951168px;}
.x6{left:678.114667px;}
.x11{left:784.097258px;}
.x12{left:796.049914px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.012218pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.112469pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.012218pt;}
.ws3{word-spacing:124.024770pt;}
._2{margin-left:-2.679151pt;}
._0{margin-left:-1.285368pt;}
._1{width:1.012218pt;}
._7{width:80.049540pt;}
._3{width:85.460108pt;}
._5{width:149.386444pt;}
._8{width:154.391297pt;}
._4{width:176.463264pt;}
._6{width:178.487699pt;}
.fs3{font-size:8.033621pt;}
.fs4{font-size:12.853556pt;}
.fs1{font-size:12.853680pt;}
.fs2{font-size:13.624676pt;}
.fs7{font-size:24.100418pt;}
.fs6{font-size:28.117155pt;}
.fs8{font-size:32.133891pt;}
.fs5{font-size:40.167364pt;}
.fsa{font-size:48.200837pt;}
.fs0{font-size:64.267782pt;}
.fs9{font-size:192.803347pt;}
.y0{bottom:30.000000pt;}
.y34{bottom:30.705600pt;}
.y33{bottom:46.041600pt;}
.y32{bottom:55.377600pt;}
.y31{bottom:64.713600pt;}
.y30{bottom:74.049600pt;}
.y2f{bottom:83.385600pt;}
.y2e{bottom:92.721600pt;}
.y2d{bottom:108.057600pt;}
.y2c{bottom:117.393600pt;}
.y2b{bottom:126.729600pt;}
.y2a{bottom:136.065600pt;}
.y29{bottom:145.401600pt;}
.y45{bottom:182.666667pt;}
.y75{bottom:201.976000pt;}
.y74{bottom:224.646667pt;}
.y44{bottom:233.333333pt;}
.y43{bottom:245.333333pt;}
.y28{bottom:246.000000pt;}
.y73{bottom:247.317333pt;}
.y42{bottom:261.333333pt;}
.y72{bottom:269.988000pt;}
.y41{bottom:273.333333pt;}
.y40{bottom:289.333333pt;}
.y71{bottom:292.658667pt;}
.y70{bottom:315.329333pt;}
.y3f{bottom:334.656000pt;}
.y6f{bottom:338.000000pt;}
.y3e{bottom:353.328000pt;}
.y3d{bottom:372.000000pt;}
.y6e{bottom:374.000000pt;}
.y3c{bottom:408.000000pt;}
.y1a{bottom:600.985733pt;}
.y26{bottom:601.150800pt;}
.y25{bottom:611.818800pt;}
.y19{bottom:615.648400pt;}
.y1d{bottom:622.321733pt;}
.y24{bottom:622.486800pt;}
.y13{bottom:626.320400pt;}
.y18{bottom:630.311067pt;}
.y23{bottom:633.154800pt;}
.y1c{bottom:636.984400pt;}
.y17{bottom:640.979067pt;}
.y12{bottom:640.983067pt;}
.y27{bottom:643.822800pt;}
.y22{bottom:647.817467pt;}
.y1b{bottom:651.647067pt;}
.y16{bottom:655.641733pt;}
.y11{bottom:655.645733pt;}
.y21{bottom:658.485467pt;}
.y15{bottom:666.309733pt;}
.y10{bottom:666.313733pt;}
.y20{bottom:669.153467pt;}
.y1f{bottom:679.821467pt;}
.y14{bottom:679.826667pt;}
.yf{bottom:680.976400pt;}
.y1e{bottom:693.160000pt;}
.ye{bottom:694.493333pt;}
.yd{bottom:712.000000pt;}
.y38{bottom:814.663067pt;}
.y36{bottom:826.659200pt;}
.y3a{bottom:847.491867pt;}
.y37{bottom:853.897467pt;}
.y39{bottom:867.449200pt;}
.y35{bottom:877.229467pt;}
.y3b{bottom:888.000000pt;}
.y66{bottom:956.070400pt;}
.y65{bottom:970.733067pt;}
.y64{bottom:981.401067pt;}
.y63{bottom:992.069067pt;}
.y62{bottom:1006.731733pt;}
.y61{bottom:1017.399733pt;}
.y60{bottom:1028.067733pt;}
.y5f{bottom:1042.730400pt;}
.y5e{bottom:1053.398400pt;}
.y5d{bottom:1068.061067pt;}
.y5c{bottom:1082.723733pt;}
.y5b{bottom:1093.391733pt;}
.y6{bottom:1106.105333pt;}
.y5a{bottom:1108.054400pt;}
.y7{bottom:1110.223600pt;}
.y5{bottom:1110.226933pt;}
.y9{bottom:1110.329700pt;}
.y8{bottom:1110.568800pt;}
.yc{bottom:1113.321600pt;}
.y4{bottom:1114.347867pt;}
.yb{bottom:1118.121600pt;}
.y59{bottom:1118.722400pt;}
.ya{bottom:1122.921600pt;}
.y58{bottom:1129.390400pt;}
.y57{bottom:1142.723733pt;}
.y56{bottom:1160.057067pt;}
.y6d{bottom:1165.402400pt;}
.y6c{bottom:1180.065067pt;}
.y55{bottom:1186.738400pt;}
.y6b{bottom:1190.733067pt;}
.y54{bottom:1201.401067pt;}
.y53{bottom:1212.069067pt;}
.y52{bottom:1222.737067pt;}
.y6a{bottom:1226.731733pt;}
.y51{bottom:1237.399733pt;}
.y50{bottom:1248.067733pt;}
.y4f{bottom:1258.735733pt;}
.y69{bottom:1262.730400pt;}
.y4e{bottom:1273.398400pt;}
.y4d{bottom:1284.066400pt;}
.y68{bottom:1288.061067pt;}
.y4c{bottom:1298.729067pt;}
.y67{bottom:1302.723733pt;}
.y4b{bottom:1313.391733pt;}
.y4a{bottom:1328.054400pt;}
.y3{bottom:1329.204533pt;}
.y49{bottom:1338.722400pt;}
.y48{bottom:1349.390400pt;}
.y2{bottom:1353.204533pt;}
.y47{bottom:1362.723733pt;}
.y1{bottom:1377.204533pt;}
.y46{bottom:1380.057067pt;}
.h6{height:6.129653pt;}
.h8{height:9.113172pt;}
.h5{height:9.659895pt;}
.h7{height:9.807264pt;}
.h4{height:9.807358pt;}
.hd{height:17.280000pt;}
.hc{height:17.496904pt;}
.hb{height:20.413054pt;}
.he{height:21.690377pt;}
.h11{height:23.329205pt;}
.h9{height:28.800000pt;}
.ha{height:29.161506pt;}
.h10{height:34.560000pt;}
.h3{height:45.565858pt;}
.h2{height:49.036318pt;}
.hf{height:138.240000pt;}
.h1{height:1380.000000pt;}
.h0{height:1440.000000pt;}
.w1{width:900.000000pt;}
.w0{width:960.000000pt;}
.x0{left:30.000000pt;}
.x1a{left:42.240000pt;}
.x24{left:46.144267pt;}
.x8{left:47.928533pt;}
.x25{left:54.142933pt;}
.x9{left:59.931200pt;}
.x1e{left:98.538667pt;}
.x21{left:100.544000pt;}
.x22{left:116.053333pt;}
.x1f{left:127.808000pt;}
.x16{left:130.655467pt;}
.x20{left:134.602667pt;}
.x23{left:168.893600pt;}
.x1c{left:172.460400pt;}
.x1d{left:174.364400pt;}
.x1b{left:175.660400pt;}
.xa{left:188.771333pt;}
.xb{left:200.774000pt;}
.xc{left:329.614133pt;}
.x14{left:382.361200pt;}
.x15{left:432.777867pt;}
.x26{left:496.643200pt;}
.x19{left:504.000000pt;}
.xd{left:505.692400pt;}
.x13{left:510.236267pt;}
.xe{left:517.695067pt;}
.x27{left:624.322800pt;}
.x28{left:628.322800pt;}
.x18{left:629.825467pt;}
.xf{left:646.535200pt;}
.x10{left:658.537867pt;}
.x17{left:660.054800pt;}
.x1{left:662.977467pt;}
.x2{left:664.081733pt;}
.x3{left:665.186133pt;}
.x7{left:668.492400pt;}
.x4{left:678.495600pt;}
.x5{left:679.783600pt;}
.x6{left:680.951967pt;}
.x11{left:787.378000pt;}
.x12{left:799.380667pt;}
}
